/*@font-face {
font-family: MySuperFont;
src: url('/assets/fonts/MySuperFont.otf')
}*/

body {
	
}

section.header {
	margin: 15px 0;
}

.register form {
	max-width: 500px;
	display: inline-block;
}
.auth form {
	max-width: 300px;
	display: inline-block;
}
.profile form {
	max-width: 500px;
	display: inline-block;
}

.register form table td, .auth form table td, .profile form table td {
	padding: 3px 10px;
}
.profile form table td {
	min-width: 200px;
}

form .error {
	background-color: #ff6a6a;
	border-radius: 10px;
	padding: 10px !important;
}

form .success {
	background-color: #93ff93;
	border-radius: 10px;
	padding: 10px !important;
}

.btn-logout {
	padding: 3px 5px;
	margin-left: 10px;
}

.issues .issue {
	display: inline-block;
	max-width: 20%;
	margin: 2%;
	min-width: 230px;
}

@media (min-width:800px) {
	body {
		
	}
}